body {
	background: #666 url(/template/new/images/bg.gif)
}
a {
	color:#333
}
a:hover {
	color:#900
}
#page {
	
	
}
.header {
}

#logo {
	background: 5px 10px url(/template/new/images/logo.png) no-repeat
}
#timearea {
	color:#333333
}
#face {
	background:url(/template/new/images/faces/deripaska.jpg) no-repeat
}
#quote {
	background:url(/template/new/images/quotes.png) no-repeat;
	color:#FFF
}
#menu-wrapper {
	background:#f0f0f0;
	border-bottom:1px solid #cecece
}
#mainmenu a {
	border-right:1px solid #cecece;
	border-left:1px solid #fff;
	color:#666
}
#mainmenu li:last-child a {
	border-right:0
}
#mainmenu a:hover {
	background:#83A34B;
	color:#fff
}
#signup-area {
	position:relative;
	background:url(/template/new/images/registration.jpg) no-repeat;	
	border:none;
}
#signup-link {
	display: block;
	color: #C30;
	text-transform:uppercase;
	font:bold 16px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align:center;
}

.block {
	background:#fff;
	border:1px solid #cccccc;
}
.subtitle, .subtitle-content {
	background:#a3c293
}
.photos-listing {
	background:#fff;
	border:1px solid #aaa;
	border-width:1px 0;
}
.footer {
	background: #333;
}
.footer a {
	color:#fffac1
}
.footer a:hover {
	color:#ff0
}



/*******************Грабер********************/
.graber {
	background:#fff;
	padding: 0 5px;
}
/*********************************************/


/*********PREARTICLE**************/
div.prearticle {
float: left;
width:240px;
background:#fff;
}

.prearticle .wrapper {
position:relative;
height:250px;
margin-left:5px;
}

.wrapper .image {
position:absolute;
padding:5px;
z-index:0;
}

.prearticle .div-black {
position:absolute;
width:230px;
height:60px;
z-index:1;
background:#000;
border:none;
top:85px;
left:5px;
}

.wrapper .header {
position:absolute;
background:none;
z-index:999;
border:none;
top:85px;
left:5px;
padding:5px;
width:220px;
}

.wrapper .pretext {
position:absolute;
margin-top:150px;
z-index:100;
padding:5px;
}

.wrapper .header h4 {
	font:bold 11px "tahoma";
}

.wrapper .header h4 a{
	color:#fff;
}

.wrapper .header h4 a:hover {
	color: #39A615;
	text-decoration: none;
}

.wrapper .pretext p {
	color:#000;
	font:normal 11px "tahoma";
}

/***********************************************************/

/*********PREARTICLEPHOTO**************/
div.prearticle_photo {
float: left;
width:490px;
background:#fff;
}

.prearticle_photo .wrapper_photo {
position:relative;
margin-left:5px;
}

.wrapper_photo .image {
/*position:absolute;
float:left;
padding:5px;
z-index:0;
margin: 0px;
top:100px;*/
left:5px;
padding:5px;
align:center;
text-align:center;
}

.wrapper_photo img {
	left:5px;
	padding:5px;
	align:center;
	text-align:center;
}

.prearticle_photo .div-black {
position:absolute;
width:460px;
height:60px;
z-index:1;
background:#000;
border:none;
top:85px;
left:5px;
}

.wrapper_photo .header {
position:absolute;
background:none;
z-index:999;
border:none;
top:5px;
left:5px;
padding:5px;
width:460px;
}

.wrapper_photo span.photogalery {
/*position:absolute;
background:none;
z-index:999;
border:none;
top:25px;
left:5px;*/
left:5px;
padding:5px;
width:460px;
font:bold 10px "tahoma";
color:#CCBEBE;
}

.wrapper_photo .pretext {
position:absolute;
margin-top:45px;
z-index:100;
left:5px;
padding:5px;
}

.wrapper_photo h2 {
	left:5px;
	padding:5px;
	font: 25px "tahoma";
}

.wrapper_photo h2 a{
	color:#603433;
}

.wrapper_photo h2 a:hover {
	color: #603433;
	text-decoration: none;
}

.wrapper_photo p {
	left:5px;
	padding:5px;
	/*color:#603435;*/
	color:#000;
	font:normal 11px "tahoma";
	margin-right: 20px; 
	margin-left: 5px;
	margin-top: 5px;
}

/***********************************************************/



/*вывод статьи*/
.view-article {
	background:#fff;
	
}
/**************/

/*paginator*/
div .paginator {
	width:90%;
	height:30px;
	padding-left: 30%;
	margin-top: 5px;
}


.paginator li {
	text-align:center;
	display:block;
	width:23px;
	height:23px;
	margin:0px 2px;
	float:left;
	cursor:pointer;
	padding: 5px 0 0 0;
	background:url(/template/new/images/pag_p.png) no-repeat;
	font-size: 10px;
	font-family: verdana;
	color:#fff;	
}

.paginator .current{
	/*background:#aaa;*/
	background:url(/template/new/images/pag_a.png) no-repeat;
}

.paginator li a {
	text-decoration:none;
	color:#fff;	
}

/***********/

/*div-registration*/
.div-registration {
position:absolute;
width:240px;
height:70px;
z-index:1;
background:#000;
border:none;
top:135px;
}

.text-registration {
position:absolute;
width:240px;
color:#fff;
height:50px;
z-index:100;
background:none;
border:none;
top:145px;
padding:5px;
text-align:center;
}

.text-registration a {
	font: 16px bold;
	color:#f00;
	text-decoration:none;
}
/*****************/

/*Модуль новостей*/
.li-header {
	display:block;
	float:left;
	padding:2px 0;
	border-bottom: 1px solid #ddd;
	width:95%;
	margin-left:5px;
}

.li-header a {
	text-decoration:none;	
}
/*****************/